.sidebar {
  position: fixed;
  right: 20px;
  top: 50%;
  width: 82px;
  transform: translate(150px, -50%);
  z-index: 3;
  transition: transform 0.3s ease-in-out;
  transition-delay: 0.8s;
}
.sidebar.aos-animate {
  transform: translate(0, -50%);
}
.sidebar .bg {
  background-color: #F8FFE9;
  padding: 16px 4px 24px;
  border-radius: 80px;
  box-shadow: 0px 4px 20px -4px rgba(34, 32, 32, 0.12);
}
.sidebar .row {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sidebar .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sidebar .item:hover {
  opacity: 1;
}
.sidebar .item:hover .icon {
  background-color: #2B571D;
}
.sidebar .item:not(:last-child) {
  margin-bottom: 18px;
}
.sidebar .item .icon {
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #5CB243;
  background-size: 32px;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.2s ease-in-out;
}
.sidebar .item .txt {
  font-size: 0.75em;
  line-height: 1.1;
  text-align: center;
  margin-top: 5px;
}
@media (max-width: 991.98px) {
  .sidebar {
    display: none;
  }
}